Subject: FW: Last call for Wolf Mountain
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 19 Jul 2000 03:56:00 -0700 (PDT)

Let's do this ahead of time and save a total of $32.  Are we going to go
Thursday night and have Scott and Jeff come Friday??

PLEASE NOTE NEW NUMBERS BELOW!
Cameron Sellers
Vice President, Business Development
PERFECT.COM
1860 Embarcadero Road - Suite 210
Palo Alto, CA 94303
[email-masked]
650.798.3366 (direct dial)
650.269.3366 (cell)
650.858.1095 (fax)

-----Original Message-----
From:  Dave Baker [mailto:[email-masked]]
Sent: Wednesday, July 19, 2000 10:23 AM
To: Cameron Sellers
Subject: RE: Last call for Wolf Mountain

Cool!
Can save$8 with advance ticket if get chk in mail asap. Original deadline
was July 4th, but we extended to 17th, so soon is good.  Glad you're coming.

Dave Baker
[email-masked]
831 425-2270
PO Box 91
Santa Cruz, CA 95063

> -----Original Message-----
> From: Cameron Sellers [mailto:[email-masked]]
> Sent: Tuesday, July 18, 2000 10:18 PM
> To: 'Dave Baker '
> Cc: [email-masked]'
> Subject: RE: Last call for Wolf Mountain
>
>
> We are going.  Is it better to buy the tickets before we arrive?
>
> -----Original Message-----
> From: Dave Baker
> To: Cameron Sellers
> Sent: 7/18/00 8:25 PM
> Subject: Last call for Wolf Mountain
>
> Last call for Wolf Mountain www.briogon.com/wolf/ Yes Crane Canyon's
> playing.
>
> Dave Baker
> [email-masked]
> 831 425-2270
> PO Box 91
> Santa Cruz, CA 95063
>
> > -----Original Message-----
> > From: Cameron Sellers [mailto:[email-masked]]
> > Sent: Monday, December 20, 1999 2:00 PM
> > To: Cameron Sellers
> > Subject: New info...
> >
> >
> > Hello!
> >
> >  I am finally settled into my new job at perfect.com (that's our new
> name)
> > and my new email address is [email-masked]
> > <mailto:[email-masked]>
> > .  We have actually set up our corporate site (check it out -
> > www.perfect.com) and even received a little press last week.  The REAL
> > destination site will launch on February 7, 2000.  Obviously I am
> > extremely
> > busy, but it is all very exciting!!
> >
> > My new contact information is below and I will write more when I get a
> > chance.
> >
> > (Oh,...on a more personal note,...a Pat Healy portrayed my father in
> an
> > "unauthorized" Hugh Hefner biography last weekend.  It was a really
> bad
> > "made for TV" movie but entertaining nonetheless.  It may play
> > again on USA.
> > The TV Guide blurb is attached.
> >  <> )
> >
> > Press releases on PERFECT.COM from last week...
> >
> > Business Wire:
> >
> http://www.businesswire.com/cgi-bin/f_headline.cgi?day1/193500057&ticker
>
> > <http://www.businesswire.com/cgi-bin/f_headline.cgi?day1/193500057
> &ticker=>
>
> Yahoo Finance:
> http://biz.yahoo.com/bw/991216/ca_perfect_1.html
> <http://biz.yahoo.com/bw/991216/ca_perfect_1.html>
>
> C|Net:
> http://news.cnet.com/news/0-1007-200-1498929.html?tag=st
> <http://news.cnet.com/news/0-1007-200-1498929.html?tag=st>
>
>
> Hope you are doing well!!
>
> Cameron
>
> Cameron Sellers
> Vice President, Business Development
> PERFECT.COM
> 1860 Embarcadero Road - Suite 210
> Palo Alto, CA 94303
> [email-masked]
> 650.858.7719 (direct dial)
> 650.858.1095 (fax)
> 650.208.9455 (cell)
>